.subscription-account-index .summary .description {
	margin-bottom: 20px;
}

.subscription-account-index .summary li span.label {
	display: inline-block;
	width: 250px;
}

.cancel-subscription .cancel-button {
	background-color: #0197b5;
	color: #fff;
	border-radius: 5px;
	padding: 10px 20px;
	display: inline-block;
	cursor: pointer;
	
	transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
	-moz-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
	-webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
	-o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
}

.cancel-subscription .cancel-button:hover {
	background-color: #961010;
}

.download_limit_reached {
	display: none;
	margin-bottom: 20px;
}

.download_limit_reached .text {
	margin-bottom: 20px;
}
